
{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "is",
    "ti"
  ],
  "key": {
    "t": {
      "item": "crafting_on_a_stick:crafting_table"
    },
    "s": {
      "tag": "forge:chests/wooden"
    },
    "i": {
      "tag": "forge:ingots/iron"
    }
  },
  "result": {
    "item": "cyclic:crafting_bag"
  }
}